.fotorama__stage {
  width: unset !important;
  border: 1px solid #cccccc;
}

.fotorama {
  width: 90%;
}

.fotorama__thumb{
  border: 1px solid #cccccc;
}

.column.main {
    width: 100% !important;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.products-list .product-item-photo {
    float: left;
    width: 30%;
}

.products-list .product-shop {
    float: right;
    width: 64%;
    padding-left: 20px;
}

.product-image-photo {
  /* position: relative; */
  width: 100%;
  max-width: 100%;
}

.add-to-wishlist {
    display: inline !important;
    color: #626363;
    text-decoration: none;
    cursor: pointer;
}

.more {
    color: #626363;
    text-decoration: none;
    cursor: pointer;
}


.product-secondary {
  float: right;
  width: 35%;
  text-align: right;
  clear: right;
}

.product-primary {
    float: left;
    width: 65%;
    overflow: hidden;
}

.column.main .product-item {
  border-bottom: 1px solid #ededed;
  margin-top: 25px;
}

.availability {
  color : #a0a0a0;
}

.product-info-price {
  height: 150px;
}